@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&family=Ubuntu:wght@300&display=swap');
html, body {
    
  height: 100%;
  width: 100%;
  
  background: rgb(12, 11, 19);
  font-family: 'Roboto', sans-serif; 
}
body h1 {
    
    color: whitesmoke;
}
.button{
  width: 66px;
  padding: 20px;
  margin: 0 3px;
  border: 2px solid black;
  border-radius: 9px;
  cursor: pointer;
}

.row{
  margin: 8px 0;
}
.row input{
  width: 291px;
  font-size: 20px;
    margin: 0;
    padding: 10px 0px;
    border: 2px solid black;
    border-radius: 5px;
}


.text-center{
    text-align: center;
  }
  
  .bg-red{
    background: red;
  }
  
  .mx-auto{
    margin: auto;
  }
  
  .flex{
    display:flex;
  } 
  .flex-col{
    flex-direction: column;
  }
  
  .items-center{
    align-items: center;
  }

  .copyright{
    width: 100%;
    text-align: center;
    padding: 25px 0;
    background: #262626;
    font-weight: 300;
    margin-top: 20px;
    color: whitesmoke;
}


.contact-left {
    flex-basis: 35%;

}

.contact-left p {
    margin-top: 25px;
    

}

.contact-left p img{
    align-items: center;
    color:#d71818;
    
    margin-right: 10px;
    font-size: 60px;
    
}

.social-icons {
    align-content: center;
    margin-left: 46.5%;
    margin-top: 50px;
    font-size: 50px;
    
}

.social-icons a {
    align-items: center;
    text-decoration: none;
    font-size: 50px;
    margin-right: 15px;
    margin-bottom: 33px;
    color: #ababab;
    display: inline-block;
    transition: transform 0.5s;
}

.social-icons a:hover {
    color: #d71818;
    transform: translateY(-5px);
    
}